<?php

namespace Comitium5\DesignerBundle\Model\Traits\Code;

/**
 * Class CodeTrait
 *
 * @author Óscar Jiménez <oscarjg19.developer@gmail.com>
 * @package Comitium5\DesignerBundle\Model\Traits\Code
 */
trait CodeTrait
{
    /**
     * @var string
     */
    protected $code;

    /**
     * @return string
     */
    public function getCode()
    {
        return $this->code;
    }

    /**
     * @param mixed $code
     * @return $this
     */
    public function setCode($code)
    {
        $this->code = $code;

        return $this;
    }
}